@media(max-width:1280px) {
li.col-md-6.col-sm-6.col-xs-12.right-banner {
	right: 0px;
	top: 70px;
}
}
@media(max-width:1190px) {
.bridal-img {
	margin-left: 30px;
	;
}
.bridal-description h2, .fashionMakeupDesc h2, section.creative .creative1 h2, .seffects3 h2, .mensMakeup h2, .workshopImg3 h2 {
	font-size: 31px;
}
.bridal-description p {
	padding: 0px 20px 30px 10px;
	font-size: 18px;
}
.pd-40 {
	padding: 45px 80px 30px 20px;
}
.engageSection, section.creative .creative1 p, .col-md-6.col-sm-6.col-xs-12.seffects3 p, .mensMakeup p, .col-md-5.col-sm-5.col-xs-12.workshopImg3 {
	font-size: 18px;
}
img.img-responsive.menicon {
	padding-bottom: 5px;
	padding-top: 0px;
}
.workshopImg3 {
	padding: 15px 35px;
}
.seffects3 {
	margin-top: 0px;
}
.col-md-6.col-sm-6.col-xs-12.seffects3 h2 {
	margin-bottom: 40px;
}
.gallery-desc .col-md-6 img {
	width: 100%;
}
.seffects1 .eicon {
	margin-left: 0px;
}
}
@media(max-width:1040px) {
.bridal-img {
	margin-left: 30px;
	;
}
.bridal-description h2, .fashionMakeupDesc h2, section.creative .creative1 h2, .seffects .seffects3 h2, .mensMakeup h2, .workshopImg3 h2, .quote .col-md-4 a {
	font-size: 31px;
}
.bridal-description p {
	padding: 0px 20px 30px 10px;
	font-size: 18px;
}
.pd-40 {
	padding: 45px 80px 30px 20px;
}
.engageSection, section.creative .creative1 p, .seffects .seffects3 p, .mensMakeup p, .workshopImg3, .fashionMakeupDesc {
	font-size: 18px;
}
img.img-responsive.menicon {
	padding-bottom: 5px;
	padding-top: 0px;
}
.workshopImg3 {
	padding: 15px 35px;
}
.seffects3 {
	margin-top: 0px;
}
.seffects3 h2 {
	margin-bottom: 40px;
}
.gallery-desc .col-md-6 img {
	width: 100%;
}
.seffects1 .eicon {
	margin-left: 0px;
}
.gallery-desc .col-md-6 {
	margin-top: 2.5%;
}
.overlay{
	top: 9%;overflow-y: scroll; 
	
}
.services ul {
	width: 90%;
	margin: 0 auto;
}
.right-banner img {
	max-width: 100%;
	margin-left: 0;
}
.services ul li {
	width: 30%;
}
.services ul li span {
	font-size: 21px;
}
.testimonials p {
	background-size: 15%;
	font-size: 32px;
}
.services ul li {
	margin-bottom: 2%;
}
.services .col-md-12 {
	padding-top: 5%;
	height: 653px;
	background-position: 65% 98%;
}
h1 {
	font-size: 48px !important;
}
.bg-img {
	background-size: cover;
}
.header-text p {
	font-size: 36px;
}

}
@media(max-width:991px) {
	.bridal-description h2, .fashionMakeupDesc h2, section.creative .creative1 h2, .seffects .seffects3 h2, .menMakeup .mensMakeup h2, .workshopImg3 h2, .quote .col-md-4 a, .col-md-5.col-sm-5.col-xs-12.workshopImg3 h2 {
	font-size: 23px;
}
section.creative .creative2 img {
      height: 520px;
    object-fit: cover;
}
section.fashion, .creative, .seffects .seffects3, .menMakeup, .workshop {
    margin-top: 20px;
}
h1 {
	font-size: 23px !important;
}
.bridalSection {
	margin-top: 20px;
	background: none;
}
.col-md-5.col-sm-5.col-xs-12.workshopImg3 {
	padding: 25px 16px;
	width: 100%;
	background-size: 100% 100%;
}
.col-md-5.col-sm-5.col-xs-12.workshopImg2 {
	width: 100%;
	margin-top:5px;
}
.bridal-img {
	margin-left: 0;
	width: 100%;
}
.col-md-6.col-sm-12.col-xs-12.bridal {
	padding: 0;
}
.col-md-6.col-sm-12.col-xs-12.eng {
	padding: 0;
}
.eng ul li:nth-child(2) img {
	position: relative;
}
.eng ul li:first-child {
	width: 50%;
}
.eng ul li:first-child img {
	position: relative;
	left: 0;
	top: 0;
}
.fashionMakeupDesc h2 {
	padding-top: 25px;
}
section.creative .creative2 {
	width: 50%;
	padding: 0;

}
section.creative .creative3 {
	padding: 0;
	width: 50%;
}
.cimg1 {
	margin-top: 0px;
	width: 100%;
}
section.creative .creative2 img {
	margin-top: 0;
}
.seffects2 img {
	position: relative;
	right: 0px;
	top: 0;
	width: 100%;
	height: 475px;
object-fit: cover;
}
img.img-responsive.bg {
	display: none;
}
img.img-responsive.creativeIcon {
	bottom: 0;
	left: 0;
}
li.seffects1 img {
	margin-top: 0;
	border-top: 0px solid #fff;
	margin-left: 0;
	height: 475px;
object-fit: cover;
width: 100%;
}
.men2 img
{height: 463px;
object-fit: cover;
width:100%;}
.seffects1 .eicon {
	margin-top: -102px;
	width: 31%;
}
.img-responsive.creativeIcon {
	width: 35%;
}
li.men2 {
	width: 50%;
}
li.men1 {
	width: 50%;
}
img.img-responsive.men1Img {
	position: relative;
	width: 100%;
	top: 0;
	height: 463px;
object-fit: cover;
}
.workshopImg2 img
{
	object-fit: cover;
width: 100%;
height: 400px;}
.menMakeup .menImg .eicon {
	position: relative;
	top: -100px;
	left: 0;
	z-index: 1;
}
.bridal-icon, img.img-responsive.fashionIcon, img.img-responsive.creativeIcon, .seffects1 .eicon, .menMakeup .menImg .eicon, .col-md-2.col-sm-2.col-xs-12.workshopImg1, .bridal .bridal-icon {
	display: none;
}
.fashion .row {
	background: url(../img/message.png) no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
	background-position: left top;
	background-size: 100% 38%;
}
.fashion .fashionMakeup {
	padding: 0;
	margin-top: 40px;
}
section.creative .creative3 img
{
	height:520px;
	object-fit:cover;
	width: 100%;
}
.seffects .crImg {
        margin-top: 5px;
}
.menMakeup .mensMakeup {
    padding: 25px;
}
.menMakeup .menImg {
  
    margin-top: 5px;
}
.menMakeup .mensMakeup h2 {
    padding-bottom: 0;
}
img.img-responsive.menicon {
    padding-bottom: 20px;
    padding-top: 10px;
}
.seffects .seffects3 h2 {
       margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;	
}
.bridal-description {
	margin-top: 0;
	text-align: center;
}
.bridal .bridal-img {
    margin-left: 0;
    width: 100%;
    height: 400px !important;
    object-fit: cover;
}
.bridal-description h2 {
    padding-left: 0;
   }
   .ring {
 
    float: none;
    margin-right: 0;
    }

.eng ul li:nth-child(2) img, .eng ul li:first-child img {
    
    height: 469px;
    object-fit: cover;
}
.fashion .fashionMakeup img
{ height: 469px;
    object-fit: cover;
	width:100%;}
.img-responsive.mring.hidden-md {
    margin: 0 auto;
    padding-bottom: 30px;
}
.eng {
    margin-top: 10px;
}
.fashionMakeupDesc img {
       padding-bottom: 30px;
}
.creative .creative1 {
        text-align: center;
		margin-bottom:5px;	
}
.img-responsive.micon.hidden-md.hidden-lg {
    margin: 0 auto;
    padding-bottom: 30px;
}
section.creative .creative1 p {
       padding: 10px 10px 49px 5px;
}
section.creative .creative1 h2 {

    margin-top: 55px;
}
.overlay {
     width: 30%;
   }
   #message {
        height: auto;
   }
   .contact {

    background-size: 56%;
  
}
}
@media(max-width:767px) {
	
	#content {
    margin-top: 16px;
}
.contact {
	margin-top: 9%;
	background-size: 100%;
}
li.col-md-6.col-sm-6.col-xs-12.right-banner {
	position: relative;
	width: 100%;
	padding-right: 0px;
	top:0
}
.col-md-6.col-sm-6.col-xs-12.left-banner {
	margin-top: 2%;
}
.address {
	padding-left: 0;
}
.address li {
	margin-bottom: 5%;
}
form#contactForm {
	padding: 0 30px 0px 5px;
}
.location-add {
	margin-left: 7%;
}
.contact {
	background-size: cover;
}
.contact p {
	font-size: 24px;
}


}
@media(max-width:650px) {

	.blogtxt {
    text-align: center;
    font-family: 'AvenirNextCondensedRegular';
    margin-top: 25px;
}
	.quote .col-md-4 {
    padding: 0;
    text-align: center;
}
.overlay a {
	font-size: 16px;
}
.testimonials p {
	padding: 9px 7px 3px;
}
.services ul {
	width: 100%;
}
.services ul li {
	width: 32%;
}
.logo {
	margin-top: 65px;
}
h1 {
	font-size: 30px !important;
}
.services .col-md-12 {
	padding-top: 12%;
}
.right-banner img {
	margin-top: 0;
}
.aboutus .col-md-12 {
	font-size: 24px;
}
.overlay {
	top: 11%;
}
}
@media(max-width:480px) {
	
	.blueText {
    margin-top: 10px;
}
	.pd-40 {
    padding: 45px 20px 30px 20px;
}
.aboutus .col-md-12, .service .col-md-12 {
       font-size: 20px;
    }
.contact {
	margin-top: 13%;
}
.bg-img {
	background: none;
	height: auto;
}
.services .col-md-12 {
	background-position: 65% 100%;
	height: auto;
}
.services ul li {
	width: 100%;
	margin-bottom: 5%;
}
.services h1 {
	color: #000;
}
.services .col-md-12 {
	padding-top: 1%;
}
.services ul li span {
	color: #000;
}
.testimonials h1 {
	margin-top: 5% !important;
}
.social-icons li img {
	width: 50%;
	margin: 0 auto;
}
.overlay {
	width: 100%;
	    margin-top: 30px;
}
.overlay .closebtn {
	left: 40px;
}
.overlay a {
	margin-right: 0%;
	padding-right: 20px;
	font-size: 18px;
}
.overlay {
	top: 8%;
	right: 5%;
}
}
@media only screen and (max-width : 640px) {
	.overlay {
    top: 15% !important;
	right: 33px;}
	
}

@media only screen and (max-width : 360px) { 
.overlay {
    top: 3% !important;
	right: 26px;}

}




@media(max-width:320px) {
	.fashion .row {
    background-size: 100% 43%;
}
.address li span {
	font-size: 20px;
}
.location-add {
	margin-left: 11%;
	font-size: 20px;
}
.contact {
	margin-top: 20%;
}
.testimonials p {
	font-size: 27px;
}
h1 {
	font-size: 27px !important;
}
.header-text p {
	font-size: 24px;
}
.testimonials p {
	padding: 0;
}
.overlay {
	width: 100%;
}
.overlay .closebtn {
	left: 30px;
}
.overlay a {
	margin-right: -3%;
	padding-right: 20px;
	font-size: 18px;
}
.overlay {
	top: 9%;
	right: 0%;
}
.contact {
	margin-top: 12%;
}
.col-md-6.col-sm-6.col-xs-12.left-banner {
	margin-top: 0%;
}
.menu {
	margin-right: 15px;
	margin-top: 5px;
}
.gallery1 {
	margin-top: 2px;
}
}
